=== modified file 'INSTALL'
--- INSTALL	2006-02-01 04:42:39 +0000
+++ INSTALL	2006-03-10 20:58:35 +0000
@@ -16,6 +16,7 @@
 diff           - used by shelve and unshelve
 patch          - used by shelve, unshelve and patch
 baz and pybaz  - used by baz-import
+testresources  - used by the baz-import test suite
 
 Getting 
 If you want to use baz-import, stick a pybaz symlink in the bzrtools tree:
@@ -26,3 +27,7 @@
 
 If you want to test your install:
 /path/to/bzrtools/test.py [/path/to/bzr]
+
+To perform a complete baz-import test, you'll also need testresources:
+$ cd ~/bzrtools/external
+$ bzr get http://www.robertcollins.net/unittest/testresources/

=== modified file 'README'
--- README	2005-12-13 16:54:59 +0000
+++ README	2006-03-10 20:58:35 +0000
@@ -3,24 +3,20 @@
 This is is a set of plugins for bzr.
 
 BAZ-IMPORT
-baz-bzr will import an Arch or Baz branch into bzr.
+baz-import will import an Arch or Baz Archive into a bzr repository.
 Data converted:
 - source tree
 - file ids
 - revision ids
-- log summaries
-
-Data not converted:
-- data on revisions merged
-- log bodies
-- symlinks in Arch trees are not handled (but can be skipped).
+- logs
+- merge data
 
 After more commits are made to the baz/arch branch, you can re-run baz-import
 to import just those changes.
 
-The conversion algorithm is still in flux, and old data may become invalid as
-newer conversion functionality is introduced.
-
+BAZ-IMPORT-BRANCH
+baz-import-branch will import an Arch or Baz Branch into a bzr standalone tree.
+See baz-import for conversion details.
 
 PUSH
 Uses rsync to copy a branch to a remote location.  Remembers the last location
@@ -29,10 +25,6 @@
 - there are uncommitted changes in the working tree.
 These safeguards are intended to prevent dirty trees from being uploaded.
 
-ANNOTATE
-Output a version of the requested file that indicates which revision introduced
-each line.
-
 SHELVE/UNSHELVE
 Temporarily put aside some changes, to restore them later.  This can be useful
 to separate two sets of changes, so that they can be committed separately.

